This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 10090 - Recognizing LS-120 drive on Dell XPS T600
Recognizing LS-120 drive on Dell XPS T600
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: dev (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-09 10:27 EST by william.haney
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-09 10:30:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description william.haney 2000-03-09 10:27:33 EST
This is a problem and fix for kernel 2.2.12.  On the T600
change the bios settings to:

                IDE Configuration

                Secondary IDE Slave [Secondary Slave-(SS)]

Type:                   [ATAPI-removable]
Transfer mode:  [Standard]

All other slave settings should be [Disabled]

It is not necessary to recompile the kernel for this
to work.

This will allow the kernel to recognize the drive as an ATAPI device.

Presumably this is applicable to all Intel boxes using Phoenix BIOS 4.0
Version 6.0 (Dell bios A07)

Note You need to log in before you can comment on or make changes to this bug.